package com.elephant.framework.galaxy.aroad.module.common.entity;

import lombok.Data;

@Data
public class KeyValues {
    private String name;
    private Integer number;

    public KeyValues(String name,int number) {
        this.name = name;
        this.number = number;
    }

    public KeyValues() {
    }
}
